Sync diffpdf 1.1.3-1 (universe) from Debian unstable (main)

Bug #606840 reported by Angel Abad on 2010-07-18
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
diffpdf (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync diffpdf 1.1.3-1 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:

Now Ubuntu patch 00-fix_casting_error.patch is in Debian package.
Debian package builds well in maverick pbuilder.

Thanks!

Changelog entries since current maverick version 1.1.2-1ubuntu1:

diffpdf (1.1.3-1) unstable; urgency=low

  * New upstream version, merging 00-fix_casting_error.patch.

 -- David Paleino <email address hidden> Fri, 16 Jul 2010 11:52:40 +0200

diffpdf (1.1.2-2) unstable; urgency=low

  * debian/patches/00-fix_casting_error.patch added, merged back
    from Ubuntu. Patch by David Sugar.
  * debian/control: bump Standards-Version to 3.9.0

 -- David Paleino <email address hidden> Wed, 14 Jul 2010 22:32:29 +0200

Benjamin Drung (bdrung) on 2010-07-18
Changed in diffpdf (Ubuntu):
importance: Undecided → Wishlist
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package diffpdf - 1.1.3-1

---------------
diffpdf (1.1.3-1) unstable; urgency=low

  * New upstream version, merging 00-fix_casting_error.patch.

diffpdf (1.1.2-2) unstable; urgency=low

  * debian/patches/00-fix_casting_error.patch added, merged back
    from Ubuntu. Patch by David Sugar.
  * debian/control: bump Standards-Version to 3.9.0
 -- Angel Abad <email address hidden> Fri, 16 Jul 2010 11:52:40 +0200

Changed in diffpdf (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers